Программа: PhpGedView 4.1

Уязвимость позволяет удаленному пользователю выполнить XSS нападение на целевую систему. Уязвимость существует из-за недостаточной обработки входных данных в параметре «action» сценарием login.php. Атакующий может выполнить произвольный сценарий в браузере жертвы в контексте безопасности уязвимого сайта.

Пример:

http://www.example.com/genealogy/login.php?action=login&username=[xss]



Оставить мнение